Skip to content
Browse files

Updating spec dependencies

  • Loading branch information...
1 parent e64ccbc commit f8e1d0af97b2bb23db3c512b177a262590917baa @beerlington committed Jul 13, 2012
Showing with 7 additions and 13 deletions.
  1. +1 −1 classy_enum.gemspec
  2. +2 −4 gemfiles/Gemfile.rails-3.0.x
  3. +2 −4 gemfiles/Gemfile.rails-3.1.x
  4. +2 −4 gemfiles/Gemfile.rails-3.2.x
View
2 classy_enum.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |gem|
gem.add_dependency('rails', '>= 3.0')
- gem.add_development_dependency('rspec-rails', '~> 2.10.0')
+ gem.add_development_dependency('rspec-rails', '~> 2.11.0')
gem.add_development_dependency('sqlite3', '~> 1.3.6')
gem.add_development_dependency('json', '~> 1.6.5')
View
6 gemfiles/Gemfile.rails-3.0.x
@@ -1,8 +1,6 @@
source :rubygems
gem 'rails', '~> 3.0.0'
-gem 'rspec-rails', '~> 2.8.1'
-gem 'formtastic', '~> 1.2.4'
+gem 'rspec-rails', '~> 2.11.0'
gem 'sqlite3-ruby', :require => 'sqlite3'
-gem 'json', '~> 1.6.5'
-gem "jeweler", "~> 1.6.2"
+gem 'json', '~> 1.6.5'
View
6 gemfiles/Gemfile.rails-3.1.x
@@ -1,8 +1,6 @@
source :rubygems
gem 'rails', '~> 3.1.0'
-gem 'rspec-rails', '~> 2.8.1'
-gem 'formtastic', '~> 1.2.4'
+gem 'rspec-rails', '~> 2.11.0'
gem 'sqlite3'
-gem 'json', '~> 1.6.5'
-gem "jeweler", "~> 1.6.2"
+gem 'json', '~> 1.6.5'
View
6 gemfiles/Gemfile.rails-3.2.x
@@ -1,8 +1,6 @@
source :rubygems
gem 'rails', '~> 3.2.0'
-gem 'rspec-rails', '~> 2.8.1'
-gem 'formtastic', '~> 1.2.4'
+gem 'rspec-rails', '~> 2.11.0'
gem 'sqlite3'
-gem 'json', '~> 1.6.5'
-gem "jeweler", "~> 1.6.2"
+gem 'json', '~> 1.6.5'

0 comments on commit f8e1d0a

Please sign in to comment.
Something went wrong with that request. Please try again.